## libcairo-gobject-perl 1.001

=== debian/changelog ===
libcairo-gobject-perl (1.001-1) unstable; urgency=low

  * Initial Release (Closes: #661600).
  * New patch: Fix-Perl-interpreter-path-in-examples.patch
    (Debian-specific).

 -- intrigeri <intrigeri@debian.org>  Tue, 28 Feb 2012 00:48:13 +0100
