=== debian/control ===
Source: libcairo-gobject-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Build-Depends:
 debhelper (>= 9),
 libcairo-dev,
 libcairo-gobject2 (>= 1.10.0),
 libcairo-perl (>= 1.080),
 libextutils-depends-perl (>= 0.2),
 libextutils-pkgconfig-perl (>= 1.0),
 libglib-perl (>= 1.224),
 perl,
 perl-modules
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcairo-gobject-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcairo-gobject-perl.git
Homepage: http://search.cpan.org/dist/Cairo-GObject/

Package: libcairo-gobject-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libcairo-gobject2 (>= 1.10.0),
 libcairo-perl (>= 1.080),
 libglib-perl (>= 1.224)
Description: integrate Cairo into the Glib type system in Perl
 Cairo::GObject registers Cairo's types (Cairo::Context, Cairo::Surface,
 etc.) with Glib's type systems so that they can be used normally
 in signals and properties.
