=== debian/watch ===
version=3
http://search.cpan.org/dist/Cairo-GObject/   .*/Cairo-GObject-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
