## libcairo-gobject-perl 1.003

=== debian/changelog ===
libcairo-gobject-perl (1.003-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ intrigeri ]
  * New upstream release.
  * Declare compliance with Standards-Version 3.9.5.
  * Add a Lintian override for debian-watch-may-check-gpg-signature.
    Upstream does not provide detached signatures, but they sign Git tags,
    and we (well, at least I) verify it and compare to the imported tarball
    content before uploading to Debian.
  * Enable all hardening build flags.
  * Build-depend on debhelper (>= 9.20120312~) to get better hardening
    flags support.

 -- intrigeri <intrigeri@debian.org>  Wed, 08 Jan 2014 16:05:00 +0100
