=== debian/control ===
Source: libcairo-gobject-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libcairo-dev,
               libcairo-gobject2,
               libcairo-perl (>= 1.080),
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libglib-perl,
               perl,
               perl-modules
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcairo-gobject-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcairo-gobject-perl.git
Homepage: https://metacpan.org/release/Cairo-GObject/

Package: libcairo-gobject-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libcairo-gobject2,
         libcairo-perl (>= 1.080),
         libglib-perl
Description: integrate Cairo into the Glib type system in Perl
 Cairo::GObject registers Cairo's types (Cairo::Context, Cairo::Surface,
 etc.) with Glib's type systems so that they can be used normally
 in signals and properties.
