=== debian/watch ===
version=3
https://metacpan.org/release/Cairo-GObject/   .*/Cairo-GObject-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
