## libcairo-gobject-perl 1.004

=== debian/changelog ===
libcairo-gobject-perl (1.004-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Bump debhelper compatibility level to 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Adjust to renamed Lintian tag.
  * Update upstream VCS links.
  * New patch: Fix-typo-registed-in-comment.patch.

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Oct 2018 11:46:46 +0000

libcairo-gobject-perl (1.004-2) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * Deobfuscate e-mail addresses in debian/upstream/metadata to please
    DUCK.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Clean up (build) dependencies. Drop perl-modules, and remove unneeded
    version constraints.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Apr 2016 16:41:17 +0200

libcairo-gobject-perl (1.004-1) unstable; urgency=medium

  [ intrigeri ]
  * New upstream release.
  * Mark package as autopkgtest-able.
  * Declare compliance with Standards-Version 3.9.6.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- intrigeri <intrigeri@debian.org>  Sat, 23 May 2015 17:46:53 +0200
