## libcairo-gobject-perl 1.005

=== debian/changelog ===
libcairo-gobject-perl (1.005-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcairo-gobject-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:40:38 +0000

libcairo-gobject-perl (1.005-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + libcairo-gobject-perl: Add Multi-Arch: same.

  [ gregor herrmann ]
  * Drop libextutils-*-perl from Depends.
    These modules are only needed at build time.
    Thanks to Alexander Traud for the bug report. (Closes: #996941)
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Oct 2021 20:36:44 +0200

libcairo-gobject-perl (1.005-2) unstable; urgency=medium

  * Override the library-not-linked-against-libc Lintian false positive
    (Closes: #940517).
    Thanks to Niko Tyni <ntyni@debian.org> for investigating.

 -- intrigeri <intrigeri@debian.org>  Tue, 17 Sep 2019 07:30:25 +0000

libcairo-gobject-perl (1.005-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch that was applied upstream.
  * Bump dephelper compat level to 12.
  * Declare compliance with policy 4.4.0.
  * Reformat debian/control with "dh-make-perl refresh".

 -- intrigeri <intrigeri@debian.org>  Mon, 16 Sep 2019 14:58:32 +0000
