=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                libcairo-dev,
                libcairo-gobject2,
                libcairo-perl,
                libextutils-depends-perl,
                libextutils-pkgconfig-perl,
                libglib-perl,
-               perl
-Standards-Version: 4.2.1
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcairo-gobject-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcairo-gobject-perl.git
 Homepage: https://metacpan.org/release/Cairo-GObject
+Rules-Requires-Root: no
 
 Package: libcairo-gobject-perl
 Architecture: any
