=== debian/watch ===
version=4
https://metacpan.org/release/Cairo-GObject   .*/Cairo-GObject-v?@ANY_VERSION@@ARCHIVE_EXT@$
